[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# TSharedRasterImageClass

TSharedRasterImageClass - class of TSharedRasterImage.

## Declaration

Source position: graphics.pp line 1236

`type TSharedRasterImageClass = class of TSharedRasterImage;`

## Description

Class reference used to create new instances of TSharedRasterImage.

## See also

TSharedRasterImage |  | Implements a reference counted raster image that may be shared between controls.